vlan
ifupdown integration for vlan configuration

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/vlan

general

source
vlan (source, misc)
version
1.9-3.2
maint
Ard van Breemen, Loic Minier (u)
std-ver
3.7.2
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.7.2...
  • There were override disparities found in suite unstable:
    • vlan: Override says misc - optional, .deb says misc - extra
  • There were override disparities found in suite experimental:
    • vlan: Override says misc - optional, .deb says misc - extra

news RSS

bugs

all bug history graph
21
RC
0
I&N
15
M&W
6
F&P
0
Ubu
8